Bug 20669 - /usr/include/rpm/misc.h includes non-existent ugid.h
/usr/include/rpm/misc.h includes non-existent ugid.h
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-10 21:27 EST by Ian Macdonald
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-10 21:27:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Macdonald 2000-11-10 21:27:06 EST
The file /usr/include/rpm/misc.h in rpm-devel-4.0-4 includes ugid.h, but
ugid.h is missing from rpm-devel. This causes compilation of programs that
require misc.h to fail.
Comment 1 Jeff Johnson 2000-11-15 11:02:32 EST
Fixed in rpm-4.0.1.

Note You need to log in before you can comment on or make changes to this bug.